<?php
/* 共通フッターテンプレート */
?>

<?php /* has_nav_menu() を使用して指定したメニューが割り当てられているかチェックします。 */ ?>
<?php /* wp_nav_menu() を使用してメニュー情報を取得（展開）します。 */ ?>
<?php if ( has_nav_menu( 'primary' ) ) { ?>
		<aside>
		<?php
		wp_nav_menu(
			array(
				'theme_location'  => 'primary',				// メニューの位置（初期値：なし）
				'menu_class'      => 'menu-wrapper',		// ul要素のクラス名（初期値：menu）
				'container'       => false,					// ul要素のラップ要素（初期値：div）
				'items_wrap'      => '<ul>%3$s</ul>',		// 編集型式（%1$s：menu_id、%2$s：menu_class、%3$s：リスト項目）
				'fallback_cb'     => false,					// メニューが存在しない場合のコールバック関数（初期値：wp_page_menu）
			)
		);
		?>
		</aside>
<?php } ?>
	</div>
</div>

<?php /* /body タグの直前に wp_footer() を使用して WordPress の追加情報を展開できるようにします。 */ ?>
<?php wp_footer(); ?>
</body>
</html>

